CREATE TABLE [C6Mart].[RP_vContrattiNonGenerati_TEST] (
	[Rete] char(1) NULL,
	[Cod_Agente] char(6) NULL,
	[Cod_Fiscale] varchar(16) NULL,
	[PIva_Fiduciaria] varchar(11) NULL,
	[CodiceContratto] varchar(11) NOT NULL,
	[Freq_Monitoraggio] varchar(512) NULL,
	[Freq_Diagnosi] varchar(512) NULL,
	[TipoElaborazione] varchar(1) NOT NULL,
	[AdesioneSuccessivaAvanzato] int NOT NULL,
	[InvioBenvenuto] varchar(1) NULL,
	[ClienteMigrato] varchar(1) NULL,
	[RisorseNa] varchar(1) NULL,
	[NumRevoche] smallint NULL,
	[Data_Perf] nvarchar(10) NULL
)
GO